.body {
	

    background: url('Images/BackgroundTop6.jpg'); 
}


.TopStars{
	
	width:100%;
	position:absolute;
    top:0px;
	left:0px;
    z-index:-1;
	opacity:1;
	
}

.BackStars{
	
	width:100%;
	position:absolute;
 left:0px;
    z-index:-1;
	opacity:1;
	
}

@font-face {
    font-family: "myFontRegular";
    src: url("Font/JosefinSansRegular.ttf");
}

@font-face {
    font-family: "myFontThin";
    src: url("Font/JosefinSansThin.ttf");
}

.Copyrights{
	text-align:center;
	letter-spacing:25px;
	left:0px;
	position:relative;
	font-size:20px;
	margin-top:15%;
	font-family: "myFontRegular"; 
	color:Black;
}

.h1_left{
	float:left;
	top:10px;
	position:relative;
	letter-spacing:25px;
	font-family: "myFontRegular"; 
	font-size: 30px;
	color : #FFFAFA;
	display:inline-block;
	padding-right:85px;
	
}

.h1_right{
	float:right;
	position:relative;
	letter-spacing:25px;
	font-family: "myFontRegular"; 
	font-size: 30px;
	color : #FFFAFA;
	display:inline-block;
	padding-right:85px;
	
}



.Menu_master {
	
	left:20%;
	position:absolute;
	top:900px;
	border:1px solid white;
}

.Logotop {
	
	text-align:center;
}



.Menu_logo{
	
	width:200px;

}



.FirstBtn{
	position:absolute; left:9%; top:-50px; height:59%; width:20%;
	border: 1px solid white;
}


.First_menu{
	
	width:8%;
	position:relative;
	display:inline-block;
}

.Second_menu{
	
	width:8%;
	position:relative;
	display:inline-block;
	
}
.Third_menu{
	
	width:8%;
	position:relative;
	display:inline-block;
	
}
.Fourth_menu{
	
	width:8%;
	position:relative;
	display:inline-block;
	
}

.Menubtn{
	width:80%;
	position:absolute;	

}

.MenubtnA{
	width:80%;
	position:absolute;
  	
	Opacity:0;
	transition-duration: 1s;
}

.First_menu:hover .MenubtnA{
	Opacity:1;
	transition-duration: 1s;
}

.Second_menu:hover .MenubtnA{
	Opacity:1;
	transition-duration: 1s;
}

.Third_menu:hover .MenubtnA{
	Opacity:1;
	transition-duration: 1s;
}

.Fourth_menu:hover .MenubtnA{
	Opacity:1;
	transition-duration: 1s;
}

.Featured_content {
	margin-top:1000px;
	margin-left:15%;
	margin-bottom:250px;
}


.Featured_back {
	position:absolute;
	width:40%;
	
}

.Featured_banner {
	position:absolute;
	margin-left:250px;
	margin-top:-160px;
	width:15%;
}

.Featured_text{
	color: white; 
	font-family: "myFontRegular"; 
	margin-left:50%;
	 line-height: 1.6;
	 font-size:25px;
	
}

.soonMaster{
	margin-top:150px;
	width:100%;
	text-align:center;
	
}


.upcoming {
	
	width:30%;
}

.newgames{
	color:white;
	font-size:40px;
	letter-spacing:25px;
	font-family: "myFontRegular"; 
}





.Main_logo{
	
	width:60%;
	margin-left:18%;
	position:absolute;
	top:15%;
	
}



.Social_media{
 position:relative;
	width:10%;
	display:inline-block;
	
}

.icon{
	width:80px;
	position:absolute;
	
}

.iconC{
	width:80px;
	position:absolute;
	opacity:0;
	transition: all 1s ease-out;
}

.Social_media:hover .iconC{
	opacity:1;
	transition: all 0.5s ease-out;
}

.Writing{
	font-family: "myFontRegular"; 
	color:white;
	position:relative;
	top:300px;
	width:70%;
	text-align:center;
	margin: auto;
	margin-top:180px;
	font-size:21px;
	line-height:1.4;
	
}